[
  {
    "word": "aircraft",
    "part_of_speech": "/ˈerkræft/",
    "phonetic": "",
    "definition": "máy bay",
    "example": null,
    "image_url": null,
    "audio_tts_text": "aircraft",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "airport",
    "part_of_speech": "/ˈerpɔːrt/",
    "phonetic": "",
    "definition": "sân bay",
    "example": null,
    "image_url": null,
    "audio_tts_text": "airport",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "airship",
    "part_of_speech": "/ˈerʃɪp/",
    "phonetic": "",
    "definition": "tàu bay",
    "example": null,
    "image_url": null,
    "audio_tts_text": "airship",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "automobile",
    "part_of_speech": "/ˈɔːtəməbiːl/",
    "phonetic": "",
    "definition": "ô tô",
    "example": null,
    "image_url": null,
    "audio_tts_text": "automobile",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "boat",
    "part_of_speech": "/bəʊt/",
    "phonetic": "",
    "definition": "tàu thuyền",
    "example": null,
    "image_url": null,
    "audio_tts_text": "boat",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "cabin cruiser",
    "part_of_speech": "/ˈkæbɪn kruːzər/",
    "phonetic": "",
    "definition": "thuyền máy có chỗ ngủ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cabin cruiser",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "canal boat",
    "part_of_speech": "/kəˈnæl bəʊt/",
    "phonetic": "",
    "definition": "thuyền dùng để đi trên kênh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "canal boat",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "canoe",
    "part_of_speech": "/kəˈnuː/",
    "phonetic": "",
    "definition": "xuồng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "canoe",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "cargo plane",
    "part_of_speech": "/ˈkɑːrɡəʊ pleɪn/",
    "phonetic": "",
    "definition": "máy bay chở hàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cargo plane",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "container ship",
    "part_of_speech": "/kənˈteɪnər ʃɪp/",
    "phonetic": "",
    "definition": "tàu container",
    "example": null,
    "image_url": null,
    "audio_tts_text": "container ship",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "crew",
    "part_of_speech": "/kruː/",
    "phonetic": "",
    "definition": "toàn bộ người lái và nhân viên trên máy bay, tàu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "crew",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "fare",
    "part_of_speech": "/fer/",
    "phonetic": "",
    "definition": "tiền vé",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fare",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "ferry",
    "part_of_speech": "/ˈferi/",
    "phonetic": "",
    "definition": "phà",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ferry",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "gondola",
    "part_of_speech": "/ˈɡɑːndələ/",
    "phonetic": "",
    "definition": "thuyền đáy bằng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "gondola",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "helicopter",
    "part_of_speech": "/ˈhelɪkɑːptər/",
    "phonetic": "",
    "definition": "trực thăng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "helicopter",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "hire",
    "part_of_speech": "/ˈhaɪər/",
    "phonetic": "",
    "definition": "thuê",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hire",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "hot-air balloon",
    "part_of_speech": "/ˌhɑːt ˈer bəluːn/",
    "phonetic": "",
    "definition": "khinh khí cầu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hot-air balloon",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "hovercraft",
    "part_of_speech": "/ˈhʌvərkræft/",
    "phonetic": "",
    "definition": "tàu đệm hơi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hovercraft",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "hydrofoil",
    "part_of_speech": "/ˈhaɪdrəfɔɪl/",
    "phonetic": "",
    "definition": "tàu cánh ngầm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hydrofoil",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "kayak",
    "part_of_speech": "/ˈkaɪæk/",
    "phonetic": "",
    "definition": "thuyền nhỏ hẹp, được điều khiển bằng sức người",
    "example": null,
    "image_url": null,
    "audio_tts_text": "kayak",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "lifeboat",
    "part_of_speech": "/ˈlaɪfbəʊt/",
    "phonetic": "",
    "definition": "tàu cứu đắm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "lifeboat",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "liner",
    "part_of_speech": "/ˈlaɪnər/",
    "phonetic": "",
    "definition": "tàu thủy lớn chở khách, hàng chạy theo tuyến định kỳ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "liner",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "narrowboat",
    "part_of_speech": "/ˈnærəʊbəʊt/",
    "phonetic": "",
    "definition": "thuyền hẹp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "narrowboat",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "paddle steamer",
    "part_of_speech": "/ˈpædl stiːmər/",
    "phonetic": "",
    "definition": "tàu hơi nước chạy bằng guồng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "paddle steamer",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "passenger",
    "part_of_speech": "/ˈpæsɪndʒər/",
    "phonetic": "",
    "definition": "hành khách",
    "example": null,
    "image_url": null,
    "audio_tts_text": "passenger",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "platform",
    "part_of_speech": "/ˈplætfɔːrm/",
    "phonetic": "",
    "definition": "chỗ đứng (xe khách, xe lửa)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "platform",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "punt",
    "part_of_speech": "/pʌnt/",
    "phonetic": "",
    "definition": "thúng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "punt",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "rowboat",
    "part_of_speech": "/ˈrəʊbəʊt/",
    "phonetic": "",
    "definition": "thuyền có mái chèo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "rowboat",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "rowing boat",
    "part_of_speech": "/ˈrəʊɪŋ bəʊt/",
    "phonetic": "",
    "definition": "thuyền có mái chèo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "rowing boat",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "sailboat",
    "part_of_speech": "/ˈseɪlbəʊt/",
    "phonetic": "",
    "definition": "thuyền buồm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "sailboat",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "seaplane",
    "part_of_speech": "/ˈsiːpleɪn/",
    "phonetic": "",
    "definition": "thủy phi cơ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "seaplane",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "shipment",
    "part_of_speech": "/ˈʃɪpmənt/",
    "phonetic": "",
    "definition": "hàng gửi; việc gửi hàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "shipment",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "terminal",
    "part_of_speech": "/ˈtɜːrmɪnl/",
    "phonetic": "",
    "definition": "nhà đón khách",
    "example": null,
    "image_url": null,
    "audio_tts_text": "terminal",
    "audio_lang": "en-US",
    "display_order": 32
  }
]